-2

We're trying to get a custom module to work. For some reason, it's giving us an error, regardless of which version of Drupal we're trying to run. Here's the image:

Image Here

Also, are there any modules which can be a replacement for this one?

closed as not a real question by Clive, kiamlaluno Apr 13 '12 at 5:10

It's difficult to tell what is being asked here. This question is ambiguous, vague, incomplete, overly broad, or rhetorical and cannot be reasonably answered in its current form. For help clarifying this question so that it can be reopened, visit the help center. If this question can be reworded to fit the rules in the help center, please edit the question.

  • If you are working on a custom module, how is this question related to a Webform not working? You ask if there are any modules which can replace "this one" yet you provide no details on what features your custom module has. – sheena_d Apr 11 '12 at 21:35
0

You're trying to delete from a table that doesn't exist. That's why it doesn't matter what version of Drupal you're running.

What are you trying to achieve with your custom module? Maybe you could post some example code.

Not the answer you're looking for? Browse other questions tagged or ask your own question.